﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Dtos.Snapshot;
public class AddVolunteerInDto
{
    /// <summary>
    /// 姓名
    /// </summary>
    [Required]
    public string Name { get; set; }

    /// <summary>
    /// 电话
    /// </summary>
    [Required]
    public string PhoneNumber { get; set; }
}

public class VolunteerListOutDto
{
    public string Id { get; set; }

    /// <summary>
    /// 姓名
    /// </summary>
    public string Name { get; set; }

    /// <summary>
    /// 电话
    /// </summary>
    public string PhoneNumber { get; set; }
}
